Using WOW5.00.8R2

Chinese clone VCIs are preloaded with Delphi’s 1423 or Autocom’s 1430 firmware. To use it with WOW you have to update your VCI’s firmware through WOW software, otherwise it will not work. You can see this procedure on video.